import axios from '../axios'

export function erpProductionAssistantManage(data) {
  return axios.post('/erpProductionAssistantManage/uploadToLocal', data, {
    headers: {
      'Content-Type': 'multipart/form-data'
    }
  })
}

export function erpProductionAssistantManageListPage(data) {
  return axios.post('/erpProductionAssistantManage/list_page', data)
}

export function deleteErpProductionAssistantManage(data) {
  return axios.get('/erpProductionAssistantManage/delete?ids=' + data)
}